Project

General

Profile

Bug #13551

condor_platform_select.sh is out of date and does not auto detect os recent than rhel5

Added by Parag Mhashilkar almost 4 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
Start date:
08/15/2016
Due date:
% Done:

0%

Estimated time:
First Occurred:
Occurs In:
Stakeholders:
Duration:

Description

From: Brian Bockelman

The condor_platform_select.sh script is really, really out-of-date:

https://github.com/holzman/glideinWMS/blob/master/creation/web_base/condor_platform_select.sh

Seems to only have auto-detect logic for RHEL3 and RHEL5. Otherwise, everything is just the factory default.

Is intended that this script work? If not, can we clean the script up?

Brian


Related issues

Has duplicate GlideinWMS - Bug #4690: condor_platform_select does not support RHEL/SL 6 OS selection in auto modeClosed09/25/2013

History

#1 Updated by HyunWoo Kim almost 4 years ago

  • Status changed from New to Feedback
  • Assignee changed from HyunWoo Kim to Marco Mambelli

Marco Mambelli already has written a replacement script and let me use it.
I just put it in my factory and tested it.
I am assigning this ticket to Marco for feedback.

#2 Updated by Parag Mhashilkar almost 4 years ago

  • Has duplicate Bug #4690: condor_platform_select does not support RHEL/SL 6 OS selection in auto mode added

#3 Updated by Marco Mambelli almost 4 years ago

  • Assignee changed from Marco Mambelli to HyunWoo Kim

Feedback sent via email. There is a bug to fix, then it can be merged

#4 Updated by HyunWoo Kim almost 4 years ago

  • Status changed from Feedback to Closed

Merged into branch_v3_2
and closing..



Also available in: Atom PDF